# Method: adBreak.networks.customAssets.adBreaks.delete

- [HTTP request](https://developers.google.com/ad-manager/dynamic-ad-insertion/api/ad-break/rest/v1/adBreak.networks.customAssets.adBreaks/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/dynamic-ad-insertion/api/ad-break/rest/v1/adBreak.networks.customAssets.adBreaks/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/dynamic-ad-insertion/api/ad-break/rest/v1/adBreak.networks.customAssets.adBreaks/delete#body.request_body)
- [Response body](https://developers.google.com/ad-manager/dynamic-ad-insertion/api/ad-break/rest/v1/adBreak.networks.customAssets.adBreaks/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/ad-manager/dynamic-ad-insertion/api/ad-break/rest/v1/adBreak.networks.customAssets.adBreaks/delete#body.aspect)

API to delete an Ad Break within the live stream.

### HTTP request

`DELETE https://admanagervideo.googleapis.com/v1/adBreak/{name=networks/*/customAssets/*/adBreaks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the ad break to delete. Format: networks/{network_code}/assets/{asset_key}/adBreaks/{adBreak} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/contentingestion`
- `
  https://www.googleapis.com/auth/video-ads`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).